[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-watch-v20/abc_alert_dialog_title_material.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/layout-watch-v20/abc_alert_dialog_title_material.xml"
    }
]